.con {
  background: #fff1e4;
  padding: 0;
  padding-top: 30px;
  border-radius: 0px 0px 7px 7px;
}

.tabs__nav {
  display: flex;
  flex-direction: row;
  direction: rtl;
  list-style: none;
  font-family: iranSansB;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0;
}
.tabs__button:focus {
  outline: none;
}
.tabs__item:focus {
  outline: none;
}
.tabs__button {
  padding: 0;
  padding-bottom: 10px;
  font-size: 18px;
  color: #323232;
  outline: none;
  border-bottom: 3px solid #f39237;
  background: none;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 1px;
  content: "";
  transition: all 0.3s ease;
}
.tabs__button .Link{
  color: #323232;
}

.tabs__item {
  color: #9b9b9b;
  font-size: 17px;
  font-family: iranSansM;
  padding-bottom: 2px;
  border: none;
  background: none;
  margin: auto 0;
  transition: all 0.3s ease;
  outline: none;
}

.tabs__item .Link{
  color: #323232;
}

@media screen and (max-width:920px) {
  .tabs__button {
    font-size: 16px;
  }
  .tabs__item{
    font-size: 14px;
  }
}
@media screen and (max-width:480px) {
  .con{
    padding-top: 15px;
  }
  .tabs__button {
    font-size: 14px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f39237;
  }
  .tabs__item{
    font-size: 12px;
    padding: 0px 5px;
  }
}